File rebuildpacs.openSUSE:Leap:15.2-standard.yaml of Package rebuilds

check:
  openSUSE:Leap:15.2/standard/x86_64/bumblebee-status:
    problem:
    - nothing provides dnf needed by bumblebee-status-module-dnf-1.6.1
    rebuild: '2019-07-25 13:28:41.840902'
leafs: {}